Bug 1569361 - Rebase rhgs-s3-server-container for OCS 3.10
Summary: Rebase rhgs-s3-server-container for OCS 3.10
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhgs-s3-server-container
Version: cns-3.10
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: CNS 3.10
Assignee: Saravanakumar
QA Contact: Prasanth
URL:
Whiteboard:
Depends On:
Blocks: 1568860
TreeView+ depends on / blocked
 
Reported: 2018-04-19 07:08 UTC by Madhu Rajanna
Modified: 2018-11-15 14:01 UTC (History)
9 users (show)

Fixed In Version: rhgs-s3-server-rhel7:3.3.1-16
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-12 10:58:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:2690 0 None None None 2018-09-12 10:58:51 UTC

Description Madhu Rajanna 2018-04-19 07:08:49 UTC
Description of problem:

Build container with v3.10.0 and v3.10 tags and latest RPM's for CNS 3.10

Comment 2 Prasanth 2018-05-24 15:25:40 UTC
Verified

Comment 3 Prasanth 2018-06-27 19:24:17 UTC
Verified as fixed in the latest image

Comment 5 errata-xmlrpc 2018-09-12 10:58:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2690


Note You need to log in before you can comment on or make changes to this bug.